// ================= загальні ======================

// .container {
//     max-width: 1200px;
//     padding: 0px 10px;
//     // height: 208px;
//     margin: 0 auto;
// }
.body{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1200px;
    padding: 0 40px;
    background-color: red;
    font-family: "Roboto";
}

